* {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}
body {
    background-color: #1d1c23;
}
nav {
    display: inline-flex;
    width: 100%;
    justify-content: flex-start;
    background-color: black;
    font-size: x-large;
    height: 40px;
}
nav *{
    padding: 15px;
    text-decoration: none;
    color: #fff;
}
form *:focus {
    outline: none !important;
    border: gray 2px solid;
}
h1 {
    margin: 10px;
    font-size: 30pt;
}
main {
    color: white;
    margin: 10px;
}
main p {
    font-size: large;
}
main div {
    display: flex;
}
.count {
    display: flex;
    flex-direction: column;
    border: 3px rgb(32, 124, 194) solid;
    border-radius: 20px;
    padding: 15px;
    width: 25%;
    margin: 10px;
}
.count * {
    margin: 5px;
}
#quantity, #number  {
    height: 20px !important;
}
#submit {
    background-color: rgb(32, 124, 194);
    border: none;
    padding: 10px;
    color: white;
    border-radius: 10px;
    font-size: large;
}
.count input {
    height: 40px;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 8px;
    border: #888 1px solid;
    color: black;
    font-size: large;
}
.result {
    display: block;
}
@media (min-width: 2000px) {
    .count input, .count button, main p, nav form * {
        font-size: larger;
    }
    h1 {
        font-size: 35pt;
    }
    nav {
        font-size: xx-large;
        height: 50px;
    }
}
@media (max-width: 1000px) and (min-width: 501px) {
    .count input, .count button, main p, nav form * {
        font-size: medium;
    }
    h1 {
        font-size: 25pt;
    }
    nav {
        font-size: larger;
    }
}
@media (max-width: 500px) {
    .count input, .count button, main p, nav form * {
        font-size: small;
    }
    h1 {
        font-size: 20pt;
    }
    nav {
        font-size: large;
    }
    .count {
        width: 100%;
        padding: 10px;
    }
    .count, nav form button, nav {
        padding: 10px;
    }
    .count input, .count button, nav form * {
        padding: 5px;
    }
    main div {
        flex-direction: column;
    }
}
